drop view analytic.v_prague_portal_census_average_age;
drop view analytic.v_prague_portal_census;
drop table demographics.census_age;
drop table demographics.census_age_10_gender;
drop table demographics.census_age_5_gender;
drop table demographics.census_citizenship;
drop table demographics.census_education;
drop table demographics.census_ethnicity;
drop table demographics.census_fertility;
drop table demographics.census_gender;
drop table demographics.census_gender_average_age;
drop table demographics.census_housing_arrangement;
drop table demographics.census_marital_status;
drop table demographics.census_mother_tongue_combination;
drop table demographics.census_mother_tongue_exclusive;
drop table demographics.census_religion;
drop table demographics.code_list_cr_csu;
